@charset "utf-8";
/* CSS Document */

body, html {
  width: 100%;
  height: 100%;
  
}

body {
  margin: 0;
  background-color: #fff;
  position: relative;
  /*perspective: 800px;*/
  overflow:auto !important;
 
}


.envelope {
  z-index: 2;
  position: absolute;
  width: 550px;
  height: 450px;
  top: 0;
  left: 0;
  margin-top: -183.33333px;
  margin-left: -275px;
  transform-style: preserve-3d;
  transform-origin: right center;
  transition: transform 1s ease;
  -webkit-transform-style: preserve-3d;
  -webkit-transform-origin: right center;
  -webkit-transition: transform 1s ease;
  color: #1F1F1F;
}

.contain{
	overflow:hidden;
	background-size:99% 94% !important;
	top:5px !important;
}
.letter {
  z-index: 1;
  position: absolute;
  /*top: 5px;*/
  left: 10px;
  width: 97%;
 /* height: 395.66667px;*/
  max-width:100%;
  border-radius: 5px;
  padding:30px;
  box-sizing: border-box;
 
}
.pos{
	left: -1em;
	top: -11em;
	overflow:visible !important;
}
.mover{
	left: 4px !important;
}


/*------------------------------form CSS----------------------*/
.formWrap{
	/*background-color: #3058be;*/
    margin: 0 auto;
    width:100%;
	/*background: url("../images/envelope-bottom.jpg") no-repeat right bottom #3058be;*/
	position:relative;
	z-index: 1002;
	/*padding:1em 0;*/
}

.formWrap .viewMoreJobs{
	float:right;
}

.formWrap .viewMoreJobs a{
	color: #b2d235;
    font-size: 1.5em;
	font-weight: bold;
    text-transform: uppercase;
}

.formWrap .titleContainer{
	color:#FFFFFF;
	font-family: 'roboto_condensedregular';
	padding-bottom: 1.5em;
}

.formWrap .titleContainer .highlightText{
	font-size:3.5em;
	text-transform:uppercase;
}
.formWrap .titleContainer p{
	font-size:2em;
}

.formWrap input{
	font-family: 'ProximaNovaLtRegular';
    font-size: 1.3em;
    height: 15px;
    padding: 1em;
    width: 95%;
	margin-bottom:1em;
}


.formWrap textarea {
    color: #414042;
    font-family: 'ProximaNovaLtRegular';
    font-size: 1.3em;
    /*margin: 1em 0 0.5em;*/
    min-height: 6em;
    padding: 2%;
    resize: none;
    width: 95%;
	margin-bottom: 1em;
}

.formWrap select {
    /*float: none;*/
    font-family: 'ProximaNovaLtRegular';
    font-size: 1.3em;
    margin-right: 1em;
    padding: 1em;
    width: 45%;
}
.topUp{
	top:1px !important;
}
.correction{
	left:4px !important;
}

.one{
	width:48% !important;
}

.formWrap .styled #expertise{
	margin-bottom: 1em;
}

.formWrap input.errMsg, .formWrap textarea.errMsg, .formWrap select.errMsg{
	border: 1px solid #e70505;
	box-shadow: inset 0px 0px 10px #dc7a63;
	moz-box-shadow: inset 0px 0px 10px #dc7a63;
	webkit-box-shadow: inset 0px 0px 10px #dc7a63;
}

.formWrap span.errMsg{
	color:#1CF3EA;
}

.formWrap .cv{
	color: #ffffff;
    float: left;
    font-family: 'ProximaNovaLtRegular';
    font-size: 1.3em;
    max-width: 273px;
    padding: 0;
}
.left{
	float:left;
	width:15%;
}
.left2{
	float: left;
	padding: 0.8em 0 0 0.5em;
}
.formWrap .cv #cv {
    height: 28px;
    width: 75%;
	margin-bottom: 0;
	padding:1em 1em 1em 0em;
}

.formWrap .formBottom{
	float:right;
	position: relative;
}

.formWrap .formBottom a{
	position: absolute;
    right: 1.7em;
    top: 3em;
	right: 2.5em\9;
    top: -1em\9;
	outline:0;
	text-decoration:none;
	border:none;
}

.blueBtn{
	text-decoration:none;
}

.blueBtn:hover{
	text-decoration:underline;
}

.closeBtn {
    background: none repeat scroll 0 0 #2953bc;
    border: 2px solid #fff;
    border-radius: 1.6em;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    height: 1.6em;
    line-height: 1.6em;
    padding: 0.4em;
    position: absolute;
    right: -1em;
    text-align: center;
    top: -2em;
    width: 1.6em;
    z-index: 999;
}

.missionListingPage .infoWrapper .heading a {
    background: url("../images/play-video-btn.png") no-repeat center center rgba(0, 0, 0, 0);
	padding: 0.2em 0.7em;
	background-position: center;
}

.missionListingPage .infoWrapper .heading a:hover{
	background: url("../images/play-video-btn-hover.png") no-repeat center center rgba(0, 0, 0, 0);
}

.missionListingPage .jobDesc{
	padding-left: 4%;
}
#Stage_button {
  top: 20px !important;
}
.shrink{
	position: relative;
	top: -1em;
}
.topCov{
	width: 200px !important;
}
.tap{
	left: -21px !important;
	top: 86px !important;
	width: 200px !important;
	height: 150px !important;
}
.cvName
{
	position:absolute;
	bottom:3em;
}
.overlay{
	 background: white;
    position: fixed;
    z-index: 9;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .7;
}
.envelopeContainer
{
	z-index:1000;
}
.envelopeContainer2{
	position: fixed !important;
	top: 31em !important;
	left: 34em!important;
	width: 40%!important;
}

span.cvName {
  width: 255px;
}

/*form option css*/

.optionWrapper li {
  list-style: none;
  font-family: 'roboto_condensedbold';
  color: #fff;
  float: left;
  font-size: 3em;
  text-align: center;
  background: #113386;
  position: relative;
  left: 1.8em;
  top: 0.7em;
}

.formoptions.letter {
  overflow: hidden;
}

.optionWrapper {
  position: relative;
  right: 2.8em;
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
}

.optionWrapper ul{
  overflow: hidden;
}

.haveLead {
  margin-right: 0.2em;
  padding: 3em 1.3em;
}

.makeCareer {
  padding: 3em 1.2em;
}

.haveLead a, .makeCareer a {
  position: relative;
  top: 0.8em;
}

.formContentHide{
  display: none !important;
}

.haveLeadWrapper {
  text-align: center;
  overflow: hidden;
  z-index: 999;
}

.haveLeadWrapper textarea {
  color: #414042;
  font-family: 'ProximaNovaLtRegular';
  font-size: 1.3em;
  min-height: 11em;
  padding: 2em;
  width: 80%;
  margin: 0 auto;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
}

.haveLeadWrapper h1 {
  color: #ffffff;
  font-size: 3em;
  margin: 0.9em 0;
  text-align: left;
  padding-left: 1.6em;
  font-family: 'roboto_condensedbold';
  text-transform: uppercase;
}

.submitQuery {
  font-family: ProximaNovaLtBold;
  font-size: 2.4em;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  font-weight: normal;
  text-decoration: none;
  position: relative;
  cursor: pointer;
  float: right;
  left: -2.1em;
  top: 0.3em;
  z-index: 15;
  padding: 0.3em 0.5em 0.5em 0.5em;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  background-color: rgb(178, 210, 52);
  border: 0;
}

.errMsgQuery {
  color: #f00;
  font-size: 1.7em;
  position: absolute;
  left: 3.2em;
  padding-top: 1em;
  text-shadow: 0px 0px 0px rgba(255, 6, 6, 1);
}